clear all;
clc;
load Mereni1.mat
T=t(2)-t(1);
Fs=1/T;
L=length(a11);
t;
Y=fft(a11);
P2=abs(Y/L);
P1=P2(1:floor(L/2)+1);
P1(2:end-1)=2*P1(2:end-1);
f=Fs*(0:(L/2))/L;
plot(f,P1,'r','linewidth',1.2) 
title('Spektrum vlastních frekvencí')
xlabel('f [Hz]')
xlim([0 50])